@charset "utf-8";
/*=========================================================================

	Author and Copyright
		Author    :  prosysta Inc, (http://prosysta.co.jp/)
		Created   :  2008.10
		Modified  :  2013.02
		
=========================================================================*/


/*-----------------------------------------------
	fontsize setting
-------------------------------------------------*/

body {
	font:13px/1.231 "メイリオ",Meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}

select,
input,
button,
textarea {
	font:99% "メイリオ",Meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
}

table {
	font-size:inherit;
	font:100%;
}

pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}



/*-----------------------------------------------
	baseset
-------------------------------------------------*/

body {
	color:#333333; 
	line-height:1.5;
	text-align:left;
}

a {
	color:#092254;
	text-decoration:underline;
}

a:hover {
	color:#000;
	text-decoration:none;
}
a.opac:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}

.clear {
	clear:both;
	height : 0;
	visibility : hidden;
	font-size : 0;
	line-height : 0;
}

img {
	border:none;
}

hr {
	 margin:10px 0 10px 0;
	 border-width: 1px 0px 0px 0px;
	 border-style: solid;
	 border-color: #BBBBBB;
	 height: 1px;
	 clear:both;
}

* html hr {
	margin:0 0 5px 0;
}

hr.dotted {
	 margin:10px 0 10px 0;
	 border-width: 1px 0px 0px 0px;
	 border-style: dotted;
	 border-color: #BBBBBB;
	 height: 1px;
}

hr.inner {
	 margin:0 0 10px 25px;
	 border-width: 1px 0px 0px 0px;
	 border-style: solid;
	 border-color: #BBBBBB;
	 height: 1px;
}

hr.inner_dooted {
	 margin:0 0 10px 25px;
	 border-width: 1px 0px 0px 0px;
	 border-style: dotted;
	 border-color: #BBBBBB;
	 height: 1px;
}

.analytics {
	visibility:hidden;
}

/*-----------------------------------------------
	text
-------------------------------------------------*/

.note { 
	margin-left:20px;
	text-indent:-1.5em;
	padding:0 0 5px 0;
}


/*-----------------------------------------------
	clearfix
-------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1px;
}

.clearfix {
	display: block;
}



.pb5 { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb25 { padding-bottom:25px; }
.pb30 { padding-bottom:30px; }
.pb35 { padding-bottom:35px; }
.pb40 { padding-bottom:40px; }
.pb45 { padding-bottom:45px; }

.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }



/*-----------------------------------------------
	layout global
-------------------------------------------------*/

.wrapper {
	width:950px;
	margin:0 auto;
}

.wrapper .nav {
	padding:5px;
	background:#F5F5F5;
	font-size:85%;
}



/*-----------------------------------------------
	header
-------------------------------------------------*/

.wrapper #header {
	margin:10px 0 5px 0;
}

.wrapper #header h1 {
	float:left;
	display:block;
	width:475px;
	height:0;
	margin:0;
	padding:88px 0 0 0;
	background: url(https://web.tsite.jp/resource/t-mall/sugoroku/head_logo.gif) no-repeat;
	overflow:hidden;
}

.wrapper .information {
	float:right;
	width:445px;
	margin:25px 0 0 0;
	padding:16px 10px 8px 10px;
	background:#EDF3F9;
	border:2px solid #53A7C4;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size:10px;
	line-height:1.2;
}

.wrapper .information em {
	position:absolute;
	display:block;
	width:164px;
	height:0;
	margin:-25px 0 0 -3px;
	padding:20px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/head_tag01.gif) no-repeat;
	overflow:hidden;
}

.wrapper .information strong {
	display:block;
	padding:5px 0 3px 0;
	color:#CC0000;
}
.wrapper .information strong span {
	font-weight:normal;
}



/*-----------------------------------------------
	keyvisual
-------------------------------------------------*/

.wrapper #keyvisual {
	width:950px;
	height:0;
	padding:300px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/keyvisual.jpg) no-repeat;
	overflow:hidden;
}

.wrapper #keyvisual .btn01 {
	position:absolute;
	width:146px;
	height:28px;
	margin:-52px 1px 0 551px;
}
.wrapper #keyvisual .btn01 a {
	display:block;
	width:146px;
	height:0;
	padding:28px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/kv_btn01.gif) no-repeat;
	overflow:hidden;
}

.wrapper #keyvisual .btn02 {
	position:absolute;
	width:288px;
	height:11px;
	margin:3px 0 0 640px;
}
.wrapper #keyvisual .btn02 a {
	display:block;
	width:300px;
	height:0;
	padding:12px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/kv_btn02.png) no-repeat 0 0;
	overflow:hidden;
}
.wrapper #keyvisual .btn02 a:hover {
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/kv_btn02.png) no-repeat 0 -12px;
}

.wrapper #keyvisual .btn03 {
	position:absolute;
	width:146px;
	height:28px;
	margin:-42px 1 0 561px;
}
.wrapper #keyvisual .btn03 a {
	display:block;
	width:146px;
	height:0;
	padding:28px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/kv_btn03_171206.gif) no-repeat;
	overflow:hidden;
}

/*-----------------------------------------------
	launch btn
-------------------------------------------------*/

.wrapper .launch_btn {
	padding:10px 0;
	text-align:center;
	color:#464646;
	font-size:85%;
}
.wrapper .launch_btn a {
	display:block;
	width:544px;
	height:0;
	margin:0 auto 5px auto;
	padding:144px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_start.jpg) no-repeat 0 0;
	overflow:hidden;
}
.wrapper .launch_btn a:hover {
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/btn_start.jpg) no-repeat 0 -144px;
}



/*-----------------------------------------------
	middle
-------------------------------------------------*/

.wrapper #point {
	width:900px;
	height:451px;
	margin:40px auto 33px auto;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/middle_background02.gif) no-repeat;
}

.wrapper #point .tag01 {
	position:absolute;
	width:816px;
	height:0;
	margin:-25px 0 0 42px;
	padding:55px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/middle_tag01.png) no-repeat;
	overflow:hidden;
}

.wrapper #point .ranking {
	width:870px;
	height:0;
	margin:0 auto 0 auto;
	padding:357px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/middle_point1.png) no-repeat 0 45px;
	overflow:hidden;
}

.wrapper #point .tag02 {
	width:850px;
	height:0;
	margin:10px auto 0 auto;
	padding:60px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/middle_tag02.png) no-repeat;
	overflow:hidden;
}




/*-----------------------------------------------
	summary
-------------------------------------------------*/

.wrapper #summary {
	position:relative;
	/*width:820px;*/
	width: 900px;
	height:950px;
	margin:0 auto;
	padding:10px 40px 0 40px;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/middle_background.gif) no-repeat;
}

.wrapper #summary p {
	width:828px;
	height:0;
	margin:25px 0 0 0;
	overflow:hidden;
}

.wrapper #summary p.point01 {
	padding:159px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_tag01.png) no-repeat;
}
.wrapper #summary p.point02 {
	padding:129px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_tag02.png) no-repeat;
}
.wrapper #summary p.point03 {
	padding:229px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_tag03.png) no-repeat;
}
.wrapper #summary p.point04 {
	padding:212px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_tag04.png) no-repeat;
}

.wrapper #summary .dice {
	position: absolute;
	width: 226px;
	height: 0;
	margin: 48px 0 0 588px;
	padding: 239px 0 0 0;
	background: url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_parts01.png) no-repeat;
	overflow: hidden;
}

.wrapper #summary .btn a {
	display:block;
	width:340px;
	height:0;
	margin:22px auto;
	padding:60px 0 0 0;
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_btn01.jpg) no-repeat 0 0;
	overflow:hidden;
}
.wrapper #summary .btn a:hover {
	background:url(https://web.tsite.jp/resource/t-mall/sugoroku/summary_btn01.jpg) no-repeat 0 -60px;
}




/*-----------------------------------------------
	notice
-------------------------------------------------*/

.wrapper #notice {
	width:898px;
	margin:50px auto 0 auto;
} 

.wrapper #notice .tag {
	margin:0;
	padding:6px;
	background:#999999;
	color:#FFF;
	font-weight:bold;
}

.wrapper #notice table {
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.wrapper #notice th,
.wrapper #notice td {
	padding:8px;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	text-align:left;
	vertical-align:top;
}

.wrapper #notice th {
	white-space:nowrap;
	background:#F1F1F1;
}



/*-----------------------------------------------
	fotter
-------------------------------------------------*/

.wrapper #footer {
	margin:40px auto;
	padding:25px 0 0 0;
	border-top:1px solid #CCC;
	text-align:center;
}

.tac {
	text-align: center;
}

p {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}



